Bug 177007 - [MAINTAINER] games/abuse_sdl: Desktop entry, removed all notes
Summary: [MAINTAINER] games/abuse_sdl: Desktop entry, removed all notes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-15 23:10 UTC by nemysis
Modified: 2013-04-29 00:10 UTC (History)
0 users

See Also:


Attachments
abuse_sdl-0.8_3.patch (20.35 KB, patch)
2013-03-15 23:10 UTC, nemysis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2013-03-15 23:10:00 UTC
Makefile changed:
-PORTDATA=	*
+DESKTOP_ENTRIES="Abuse-SDL" "${COMMENT}" "abuse" \ <-- works good with icon
+		"abuse" "Game;StrategyGame;" false

Changed and refined:
 post-install:

Added file(s):
- pkg-plist

Generated and tested manually, tested with port test, sent with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)

How-To-Repeat: 
portlint -A
looks fine.

port test: clean
Comment 1 Edwin Groothuis freebsd_committer 2013-03-15 23:10:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2013-03-24 18:53:23 UTC
State Changed
From-To: open->patched

In progress
Comment 3 dfilter service freebsd_committer 2013-04-29 00:01:37 UTC
Author: beech
Date: Sun Apr 28 23:01:27 2013
New Revision: 316767
URL: http://svnweb.freebsd.org/changeset/ports/316767

Log:
  - Desktop entry, removed all notes
  
  PR:		ports/177007
  Submitted by:	nemysis <nemysis@gmx.ch> (maintainer)

Added:
  head/games/abuse_sdl/pkg-plist   (contents, props changed)
Modified:
  head/games/abuse_sdl/Makefile

Modified: head/games/abuse_sdl/Makefile
==============================================================================
--- head/games/abuse_sdl/Makefile	Sun Apr 28 22:53:20 2013	(r316766)
+++ head/games/abuse_sdl/Makefile	Sun Apr 28 23:01:27 2013	(r316767)
@@ -2,7 +2,7 @@
 
 PORTNAME=	abuse_sdl
 PORTVERSION=	0.8
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	games
 MASTER_SITES=	GENTOO/distfiles \
 		http://abuse.zoy.org/raw-attachment/wiki/download/
@@ -25,25 +25,19 @@ MAN6=		abuse.6 abuse-tool.6
 CPPFLAGS+=	-I${LOCALBASE}/include
 LDFLAGS+=	-L${LOCALBASE}/lib
 
-PLIST_FILES=	bin/abuse \
-		bin/abuse-tool \
-		share/pixmaps/abuse.png
-
-PORTDATA=	*
 PORTDOCS=	AUTHORS ChangeLog NEWS README TODO
 
+DESKTOP_ENTRIES="Abuse-SDL" "${COMMENT}" "abuse" \
+		"abuse" "Game;StrategyGame;" false
+
 .include <bsd.port.options.mk>
 
 post-install:
-# Pixmaps
 	${INSTALL_DATA} ${WRKSRC}/doc/abuse.png ${PREFIX}/share/pixmaps/
 
-# Documentation
 .if ${PORT_OPTIONS:MDOCS}
 	${MKDIR} ${DOCSDIR}
-.  for f in ${PORTDOCS}
-	${INSTALL_DATA} ${WRKSRC}/${f} ${DOCSDIR}
-.  endfor
+	${INSTALL_DATA} ${PORTDOCS:S|^|${WRKSRC}/|} ${DOCSDIR}
 .endif
 
 .include <bsd.port.mk>

Added: head/games/abuse_sdl/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/abuse_sdl/pkg-plist	Sun Apr 28 23:01:27 2013	(r316767)
@@ -0,0 +1,581 @@
+bin/abuse
+bin/abuse-tool
+%%DATADIR%%/abuse.bmp
+%%DATADIR%%/abuse.lsp
+%%DATADIR%%/abuse.png
+%%DATADIR%%/addon/aliens/adie01.wav
+%%DATADIR%%/addon/aliens/adie02.wav
+%%DATADIR%%/addon/aliens/adie03.wav
+%%DATADIR%%/addon/aliens/adie05.wav
+%%DATADIR%%/addon/aliens/ahit01.wav
+%%DATADIR%%/addon/aliens/alichars.lsp
+%%DATADIR%%/addon/aliens/alien01.wav
+%%DATADIR%%/addon/aliens/aliens.lsp
+%%DATADIR%%/addon/aliens/aliens.spe
+%%DATADIR%%/addon/aliens/aliens.txt
+%%DATADIR%%/addon/aliens/altaunt.wav
+%%DATADIR%%/addon/aliens/aslash01.wav
+%%DATADIR%%/addon/aliens/astartup.lsp
+%%DATADIR%%/addon/aliens/bactiles.spe
+%%DATADIR%%/addon/aliens/egghatch.wav
+%%DATADIR%%/addon/aliens/fortiles.spe
+%%DATADIR%%/addon/aliens/jarbreak.wav
+%%DATADIR%%/addon/aliens/objects.lsp
+%%DATADIR%%/addon/aliens/powerold.lsp
+%%DATADIR%%/addon/aliens/powerups.lsp
+%%DATADIR%%/addon/aliens/readme.txt
+%%DATADIR%%/addon/aliens/sfx.lsp
+%%DATADIR%%/addon/aliens/tiles.lsp
+%%DATADIR%%/addon/bong/bong.lsp
+%%DATADIR%%/addon/bong/bong.spe
+%%DATADIR%%/addon/bong/bong01.lvl
+%%DATADIR%%/addon/claudio/antship.spe
+%%DATADIR%%/addon/claudio/aship.wav
+%%DATADIR%%/addon/claudio/bigexp.spe
+%%DATADIR%%/addon/claudio/claudio.lsp
+%%DATADIR%%/addon/claudio/deepw1.spe
+%%DATADIR%%/addon/claudio/deepw2.spe
+%%DATADIR%%/addon/claudio/drill.wav
+%%DATADIR%%/addon/claudio/droid.spe
+%%DATADIR%%/addon/claudio/extiles.spe
+%%DATADIR%%/addon/claudio/fire.spe
+%%DATADIR%%/addon/claudio/fire.wav
+%%DATADIR%%/addon/claudio/glass1.wav
+%%DATADIR%%/addon/claudio/lamp.spe
+%%DATADIR%%/addon/claudio/lava2.spe
+%%DATADIR%%/addon/claudio/mypanels.spe
+%%DATADIR%%/addon/claudio/nplatfor.spe
+%%DATADIR%%/addon/claudio/oldclaud.lsp
+%%DATADIR%%/addon/claudio/pal2.spe
+%%DATADIR%%/addon/claudio/pal21.spe
+%%DATADIR%%/addon/claudio/pal5.spe
+%%DATADIR%%/addon/claudio/pal81.spe
+%%DATADIR%%/addon/claudio/pal81f.spe
+%%DATADIR%%/addon/claudio/pal82.spe
+%%DATADIR%%/addon/claudio/pal82f.spe
+%%DATADIR%%/addon/claudio/pal90.spe
+%%DATADIR%%/addon/claudio/palettes.txt
+%%DATADIR%%/addon/claudio/rob2.spe
+%%DATADIR%%/addon/claudio/sewers.wav
+%%DATADIR%%/addon/claudio/skull.spe
+%%DATADIR%%/addon/claudio/skull.wav
+%%DATADIR%%/addon/claudio/spaced.spe
+%%DATADIR%%/addon/claudio/spaceh.spe
+%%DATADIR%%/addon/claudio/spaceo.wav
+%%DATADIR%%/addon/claudio/spacymed.spe
+%%DATADIR%%/addon/claudio/spacytdm.spe
+%%DATADIR%%/addon/claudio/sswitch.spe
+%%DATADIR%%/addon/claudio/t_lamp.spe
+%%DATADIR%%/addon/claudio/t_skull.spe
+%%DATADIR%%/addon/claudio/t_space.spe
+%%DATADIR%%/addon/claudio/t_trex.spe
+%%DATADIR%%/addon/claudio/t_water.spe
+%%DATADIR%%/addon/claudio/trex1.spe
+%%DATADIR%%/addon/claudio/trex1.wav
+%%DATADIR%%/addon/claudio/trex2.wav
+%%DATADIR%%/addon/claudio/umbrel3.spe
+%%DATADIR%%/addon/claudio/unhealth.wav
+%%DATADIR%%/addon/claudio/watem.spe
+%%DATADIR%%/addon/claudio/wfall.wav
+%%DATADIR%%/addon/deathmat/cur_lev.lsp
+%%DATADIR%%/addon/deathmat/deathmat.lsp
+%%DATADIR%%/addon/deathmat/dstartup.lsp
+%%DATADIR%%/addon/deathmat/gamename.lsp
+%%DATADIR%%/addon/deathmat/large.lsp
+%%DATADIR%%/addon/deathmat/levelset.lsp
+%%DATADIR%%/addon/deathmat/medium.lsp
+%%DATADIR%%/addon/deathmat/small.lsp
+%%DATADIR%%/addon/deathmat/username.lsp
+%%DATADIR%%/addon/deathmat/version.lsp
+%%DATADIR%%/addon/example/example.lsp
+%%DATADIR%%/addon/example/example.lvl
+%%DATADIR%%/addon/example/example.spe
+%%DATADIR%%/addon/leon/4frabs.lsp
+%%DATADIR%%/addon/leon/4frabsdm.lsp
+%%DATADIR%%/addon/leon/gray.spe
+%%DATADIR%%/addon/leon/leon.lsp
+%%DATADIR%%/addon/leon/leon.txt
+%%DATADIR%%/addon/leon/level00.spe
+%%DATADIR%%/addon/leon/level01.spe
+%%DATADIR%%/addon/leon/level02.spe
+%%DATADIR%%/addon/leon/lisp/deco.lsp
+%%DATADIR%%/addon/leon/lisp/grenade.lsp
+%%DATADIR%%/addon/leon/lisp/lmisc.lsp
+%%DATADIR%%/addon/leon/lisp/lnant.lsp
+%%DATADIR%%/addon/leon/lisp/nextlev3.lsp
+%%DATADIR%%/addon/leon/lisp/nguns.lsp
+%%DATADIR%%/addon/leon/lisp/njug.lsp
+%%DATADIR%%/addon/leon/lisp/rain.lsp
+%%DATADIR%%/addon/leon/lisp/slavesw.lsp
+%%DATADIR%%/addon/leon/lisp/text.lsp
+%%DATADIR%%/addon/leon/lmisc.spe
+%%DATADIR%%/addon/leon/lnant.spe
+%%DATADIR%%/addon/leon/lnewft.spe
+%%DATADIR%%/addon/leon/lnewft2.spe
+%%DATADIR%%/addon/leon/rain-old.spe
+%%DATADIR%%/addon/leon/rain.spe
+%%DATADIR%%/addon/leon/sfx/ambship1.wav
+%%DATADIR%%/addon/leon/sfx/ambship2.wav
+%%DATADIR%%/addon/leon/sfx/gren5.wav
+%%DATADIR%%/addon/leon/sfx/gren6.wav
+%%DATADIR%%/addon/leon/sfx/rain.wav
+%%DATADIR%%/addon/leon/sfx/rain2.wav
+%%DATADIR%%/addon/leon/sfx/rain3.wav
+%%DATADIR%%/addon/leon/sfx/rain4.wav
+%%DATADIR%%/addon/leon/sfx/thunder.wav
+%%DATADIR%%/addon/leon/sfx/thunder2.wav
+%%DATADIR%%/addon/leon/sfx/thunder3.wav
+%%DATADIR%%/addon/leon/sfx/thunder4.wav
+%%DATADIR%%/addon/leon/sfx/thunder5.wav
+%%DATADIR%%/addon/newart/blcave.spe
+%%DATADIR%%/addon/newart/final.spe
+%%DATADIR%%/addon/newart/frabs_1.spe
+%%DATADIR%%/addon/newart/frabs_2.spe
+%%DATADIR%%/addon/newart/frbsblue.spe
+%%DATADIR%%/addon/newart/mtile.spe
+%%DATADIR%%/addon/newart/newart.lsp
+%%DATADIR%%/addon/newart/space.spe
+%%DATADIR%%/addon/newart/stones.spe
+%%DATADIR%%/addon/newart/tiledoc.txt
+%%DATADIR%%/addon/pong/common.lsp
+%%DATADIR%%/addon/pong/levels/pongx01.spe
+%%DATADIR%%/addon/pong/levels/pongx02.spe
+%%DATADIR%%/addon/pong/levels/pongx03.spe
+%%DATADIR%%/addon/pong/levels/pongx04.spe
+%%DATADIR%%/addon/pong/levels/pongx05.spe
+%%DATADIR%%/addon/pong/levels/pongx06.spe
+%%DATADIR%%/addon/pong/levels/pongx07.spe
+%%DATADIR%%/addon/pong/levels/pongx08.spe
+%%DATADIR%%/addon/pong/levels/pongx09.spe
+%%DATADIR%%/addon/pong/levels/pongx10.spe
+%%DATADIR%%/addon/pong/pong.lsp
+%%DATADIR%%/addon/pong/pong.spe
+%%DATADIR%%/addon/pong/pong.txt
+%%DATADIR%%/addon/pong/pong01.lvl
+%%DATADIR%%/addon/pong/userfuns.lsp
+%%DATADIR%%/addon/twist/art/cgc.spe
+%%DATADIR%%/addon/twist/art/dray.spe
+%%DATADIR%%/addon/twist/art/fire.spe
+%%DATADIR%%/addon/twist/art/lavap.spe
+%%DATADIR%%/addon/twist/art/legs.spe
+%%DATADIR%%/addon/twist/art/mario.spe
+%%DATADIR%%/addon/twist/art/mtile.spe
+%%DATADIR%%/addon/twist/art/obj.spe
+%%DATADIR%%/addon/twist/art/palette.spe
+%%DATADIR%%/addon/twist/art/robs.spe
+%%DATADIR%%/addon/twist/art/title.spe
+%%DATADIR%%/addon/twist/art/weapons.spe
+%%DATADIR%%/addon/twist/f2ai.lsp
+%%DATADIR%%/addon/twist/f2chars.lsp
+%%DATADIR%%/addon/twist/levels/l01s01.lvl
+%%DATADIR%%/addon/twist/levels/l01s02.lvl
+%%DATADIR%%/addon/twist/levels/l01s03.lvl
+%%DATADIR%%/addon/twist/levels/l01s04.lvl
+%%DATADIR%%/addon/twist/lisp/ai.lsp
+%%DATADIR%%/addon/twist/lisp/chars.lsp
+%%DATADIR%%/addon/twist/lisp/chat.lsp
+%%DATADIR%%/addon/twist/lisp/dray.lsp
+%%DATADIR%%/addon/twist/lisp/english.lsp
+%%DATADIR%%/addon/twist/lisp/f2ai.lsp
+%%DATADIR%%/addon/twist/lisp/f2chars.lsp
+%%DATADIR%%/addon/twist/lisp/light.lsp
+%%DATADIR%%/addon/twist/lisp/mario.lsp
+%%DATADIR%%/addon/twist/lisp/objects.lsp
+%%DATADIR%%/addon/twist/lisp/options.lsp
+%%DATADIR%%/addon/twist/lisp/players.lsp
+%%DATADIR%%/addon/twist/lisp/sfx.lsp
+%%DATADIR%%/addon/twist/lisp/startup.lsp
+%%DATADIR%%/addon/twist/lisp/tiles.lsp
+%%DATADIR%%/addon/twist/lisp/tints.lsp
+%%DATADIR%%/addon/twist/lisp/title.lsp
+%%DATADIR%%/addon/twist/lisp/userfuns.lsp
+%%DATADIR%%/addon/twist/lisp/weapons.lsp
+%%DATADIR%%/addon/twist/readme.txt
+%%DATADIR%%/addon/twist/sfx/dray.wav
+%%DATADIR%%/addon/twist/twist.lsp
+%%DATADIR%%/art/ant.spe
+%%DATADIR%%/art/back/alienb.spe
+%%DATADIR%%/art/back/backgrnd.spe
+%%DATADIR%%/art/back/cave.spe
+%%DATADIR%%/art/back/city.spe
+%%DATADIR%%/art/back/galien.spe
+%%DATADIR%%/art/back/green2.spe
+%%DATADIR%%/art/back/intro.spe
+%%DATADIR%%/art/back/tech.spe
+%%DATADIR%%/art/ball.spe
+%%DATADIR%%/art/blowups.spe
+%%DATADIR%%/art/bold.spe
+%%DATADIR%%/art/boss.spe
+%%DATADIR%%/art/chars/ammo.spe
+%%DATADIR%%/art/chars/block.spe
+%%DATADIR%%/art/chars/concus.spe
+%%DATADIR%%/art/chars/door.spe
+%%DATADIR%%/art/chars/lava.spe
+%%DATADIR%%/art/chars/lavap.spe
+%%DATADIR%%/art/chars/lightin.spe
+%%DATADIR%%/art/chars/mine.spe
+%%DATADIR%%/art/chars/platform.spe
+%%DATADIR%%/art/chars/push.spe
+%%DATADIR%%/art/chars/sect.spe
+%%DATADIR%%/art/chars/step.spe
+%%DATADIR%%/art/chars/tdoor.spe
+%%DATADIR%%/art/chars/teleport.spe
+%%DATADIR%%/art/cloud.spe
+%%DATADIR%%/art/compass.spe
+%%DATADIR%%/art/consfnt.spe
+%%DATADIR%%/art/cop.spe
+%%DATADIR%%/art/coptop.spe
+%%DATADIR%%/art/credit.spe
+%%DATADIR%%/art/dev.spe
+%%DATADIR%%/art/door.spe
+%%DATADIR%%/art/exp1.spe
+%%DATADIR%%/art/flyer.spe
+%%DATADIR%%/art/fonts.spe
+%%DATADIR%%/art/fore/alien.spe
+%%DATADIR%%/art/fore/cave.spe
+%%DATADIR%%/art/fore/endgame.spe
+%%DATADIR%%/art/fore/foregrnd.spe
+%%DATADIR%%/art/fore/techno.spe
+%%DATADIR%%/art/fore/techno2.spe
+%%DATADIR%%/art/fore/techno3.spe
+%%DATADIR%%/art/fore/techno4.spe
+%%DATADIR%%/art/fore/trees.spe
+%%DATADIR%%/art/fore/trees2.spe
+%%DATADIR%%/art/frame.spe
+%%DATADIR%%/art/gun2.spe
+%%DATADIR%%/art/help.spe
+%%DATADIR%%/art/icons.spe
+%%DATADIR%%/art/jug.spe
+%%DATADIR%%/art/keys.spe
+%%DATADIR%%/art/letters.spe
+%%DATADIR%%/art/loading.spe
+%%DATADIR%%/art/misc.spe
+%%DATADIR%%/art/missle.spe
+%%DATADIR%%/art/mon_cfg.spe
+%%DATADIR%%/art/pform.spe
+%%DATADIR%%/art/rob1.spe
+%%DATADIR%%/art/rob2.spe
+%%DATADIR%%/art/screen11.spe
+%%DATADIR%%/art/smoke.spe
+%%DATADIR%%/art/statbar.spe
+%%DATADIR%%/art/status.spe
+%%DATADIR%%/art/tints/ant/blue.spe
+%%DATADIR%%/art/tints/ant/brown.spe
+%%DATADIR%%/art/tints/ant/darkblue.spe
+%%DATADIR%%/art/tints/ant/egg.spe
+%%DATADIR%%/art/tints/ant/evil.spe
+%%DATADIR%%/art/tints/ant/gray.spe
+%%DATADIR%%/art/tints/ant/green.spe
+%%DATADIR%%/art/tints/ant/mustard.spe
+%%DATADIR%%/art/tints/ant/orange.spe
+%%DATADIR%%/art/tints/ant/yellow.spe
+%%DATADIR%%/art/tints/cop/africa.spe
+%%DATADIR%%/art/tints/cop/blue.spe
+%%DATADIR%%/art/tints/cop/bright.spe
+%%DATADIR%%/art/tints/cop/darkblue.spe
+%%DATADIR%%/art/tints/cop/fire.spe
+%%DATADIR%%/art/tints/cop/gold.spe
+%%DATADIR%%/art/tints/cop/gray.spe
+%%DATADIR%%/art/tints/cop/land.spe
+%%DATADIR%%/art/tints/cop/olive.spe
+%%DATADIR%%/art/tints/cop/pinkish.spe
+%%DATADIR%%/art/tints/cop/purple.spe
+%%DATADIR%%/art/tints/cop/yellow.spe
+%%DATADIR%%/art/tints/guns/blue.spe
+%%DATADIR%%/art/tints/guns/green.spe
+%%DATADIR%%/art/tints/guns/orange.spe
+%%DATADIR%%/art/tints/guns/redish.spe
+%%DATADIR%%/art/title.spe
+%%DATADIR%%/art/wait.spe
+%%DATADIR%%/defaults.prp
+%%DATADIR%%/edit.lsp
+%%DATADIR%%/hardness.lsp
+%%DATADIR%%/levels/demo1.dat
+%%DATADIR%%/levels/frabs00.spe
+%%DATADIR%%/levels/frabs01.spe
+%%DATADIR%%/levels/frabs02.spe
+%%DATADIR%%/levels/frabs03.spe
+%%DATADIR%%/levels/frabs04.spe
+%%DATADIR%%/levels/frabs05.spe
+%%DATADIR%%/levels/frabs06.spe
+%%DATADIR%%/levels/frabs07.spe
+%%DATADIR%%/levels/frabs08.spe
+%%DATADIR%%/levels/frabs09.spe
+%%DATADIR%%/levels/frabs10.spe
+%%DATADIR%%/levels/frabs11.spe
+%%DATADIR%%/levels/frabs12.spe
+%%DATADIR%%/levels/frabs13.spe
+%%DATADIR%%/levels/frabs14.spe
+%%DATADIR%%/levels/frabs15.spe
+%%DATADIR%%/levels/frabs17.spe
+%%DATADIR%%/levels/frabs18.spe
+%%DATADIR%%/levels/frabs19.spe
+%%DATADIR%%/levels/frabs20.spe
+%%DATADIR%%/levels/frabs21.spe
+%%DATADIR%%/levels/frabs30.spe
+%%DATADIR%%/levels/frabs70.spe
+%%DATADIR%%/levels/frabs71.spe
+%%DATADIR%%/levels/frabs72.spe
+%%DATADIR%%/levels/frabs73.spe
+%%DATADIR%%/levels/frabs74.spe
+%%DATADIR%%/levels/level00.spe
+%%DATADIR%%/levels/level01.spe
+%%DATADIR%%/levels/level02.spe
+%%DATADIR%%/levels/level03.spe
+%%DATADIR%%/levels/level04.spe
+%%DATADIR%%/levels/level05.spe
+%%DATADIR%%/levels/level06.spe
+%%DATADIR%%/levels/level07.spe
+%%DATADIR%%/levels/level08.spe
+%%DATADIR%%/levels/level09.spe
+%%DATADIR%%/levels/level10.spe
+%%DATADIR%%/levels/level11.spe
+%%DATADIR%%/levels/level12.spe
+%%DATADIR%%/levels/level13.spe
+%%DATADIR%%/levels/level14.spe
+%%DATADIR%%/levels/level15.spe
+%%DATADIR%%/levels/level16.spe
+%%DATADIR%%/levels/level17.spe
+%%DATADIR%%/levels/level18.spe
+%%DATADIR%%/levels/level19.spe
+%%DATADIR%%/levels/level20.spe
+%%DATADIR%%/levels/level21.spe
+%%DATADIR%%/levels/mac/demo1.dat
+%%DATADIR%%/levels/mac/demo1.spe
+%%DATADIR%%/levels/mac/demo2.dat
+%%DATADIR%%/levels/mac/demo2.spe
+%%DATADIR%%/levels/mac/demo3.dat
+%%DATADIR%%/levels/mac/demo4.dat
+%%DATADIR%%/levels/mac/demo4.spe
+%%DATADIR%%/levels/mac/demo5.dat
+%%DATADIR%%/levels/mac/demo5.spe
+%%DATADIR%%/levels/mac/end.spe
+%%DATADIR%%/levels/mac/flevel12.spe
+%%DATADIR%%/levels/mac/level00.spe
+%%DATADIR%%/levels/mac/level01.spe
+%%DATADIR%%/levels/mac/level02.spe
+%%DATADIR%%/levels/mac/level05.spe
+%%DATADIR%%/levels/mac/level07.spe
+%%DATADIR%%/levels/mac/level08.spe
+%%DATADIR%%/levels/mac/level09.spe
+%%DATADIR%%/levels/mac/level12.spe
+%%DATADIR%%/levels/mac/level13.spe
+%%DATADIR%%/levels/mac/level15.spe
+%%DATADIR%%/levels/mac/level18.spe
+%%DATADIR%%/levels/mac/level19.spe
+%%DATADIR%%/levels/mac/level20.spe
+%%DATADIR%%/levels/mac/levels.spe
+%%DATADIR%%/levels/mac/netreg1.spe
+%%DATADIR%%/levels/mac/netshar1.spe
+%%DATADIR%%/levels/mac/netshar2.spe
+%%DATADIR%%/levels/mac/pong.lvl
+%%DATADIR%%/lisp/ant.lsp
+%%DATADIR%%/lisp/chat.lsp
+%%DATADIR%%/lisp/common.lsp
+%%DATADIR%%/lisp/doors.lsp
+%%DATADIR%%/lisp/duong.lsp
+%%DATADIR%%/lisp/english.lsp
+%%DATADIR%%/lisp/explo.lsp
+%%DATADIR%%/lisp/flyer.lsp
+%%DATADIR%%/lisp/french.lsp
+%%DATADIR%%/lisp/gates.lsp
+%%DATADIR%%/lisp/general.lsp
+%%DATADIR%%/lisp/german.lsp
+%%DATADIR%%/lisp/guns.lsp
+%%DATADIR%%/lisp/input.lsp
+%%DATADIR%%/lisp/jugger.lsp
+%%DATADIR%%/lisp/ladder.lsp
+%%DATADIR%%/lisp/language.lsp
+%%DATADIR%%/lisp/light.lsp
+%%DATADIR%%/lisp/options.lsp
+%%DATADIR%%/lisp/people.lsp
+%%DATADIR%%/lisp/platform.lsp
+%%DATADIR%%/lisp/playwav.lsp
+%%DATADIR%%/lisp/powerup.lsp
+%%DATADIR%%/lisp/sfx.lsp
+%%DATADIR%%/lisp/share.lsp
+%%DATADIR%%/lisp/startup.lsp
+%%DATADIR%%/lisp/switch.lsp
+%%DATADIR%%/lisp/teleport.lsp
+%%DATADIR%%/lisp/userfuns.lsp
+%%DATADIR%%/lisp/version.lsp
+%%DATADIR%%/lisp/weapons.lsp
+%%DATADIR%%/music/abuse00.hmi
+%%DATADIR%%/music/abuse01.hmi
+%%DATADIR%%/music/abuse02.hmi
+%%DATADIR%%/music/abuse03.hmi
+%%DATADIR%%/music/abuse04.hmi
+%%DATADIR%%/music/abuse06.hmi
+%%DATADIR%%/music/abuse08.hmi
+%%DATADIR%%/music/abuse09.hmi
+%%DATADIR%%/music/abuse11.hmi
+%%DATADIR%%/music/abuse13.hmi
+%%DATADIR%%/music/abuse15.hmi
+%%DATADIR%%/music/abuse17.hmi
+%%DATADIR%%/music/intro.hmi
+%%DATADIR%%/music/playhmp.lsp
+%%DATADIR%%/music/victory.hmi
+%%DATADIR%%/netlevel/00dm.spe
+%%DATADIR%%/netlevel/2play1.spe
+%%DATADIR%%/netlevel/2play2.spe
+%%DATADIR%%/netlevel/2play3.spe
+%%DATADIR%%/netlevel/2play4.spe
+%%DATADIR%%/netlevel/4play1.spe
+%%DATADIR%%/netlevel/4play2.spe
+%%DATADIR%%/netlevel/4play3.spe
+%%DATADIR%%/netlevel/4play4.spe
+%%DATADIR%%/netlevel/8play1.spe
+%%DATADIR%%/netlevel/8play2.spe
+%%DATADIR%%/netlevel/8play3.spe
+%%DATADIR%%/netlevel/8play4.spe
+%%DATADIR%%/netlevel/alitlhot.spe
+%%DATADIR%%/netlevel/aquarius.spe
+%%DATADIR%%/netlevel/bugs.spe
+%%DATADIR%%/netlevel/bugsmed.spe
+%%DATADIR%%/netlevel/bugssml.spe
+%%DATADIR%%/netlevel/cistern.spe
+%%DATADIR%%/netlevel/getcross.spe
+%%DATADIR%%/netlevel/jdm3.spe
+%%DATADIR%%/netlevel/kotcross.spe
+%%DATADIR%%/netlevel/laazrckt.spe
+%%DATADIR%%/netlevel/limeston.spe
+%%DATADIR%%/netlevel/madrace.spe
+%%DATADIR%%/netlevel/occult.spe
+%%DATADIR%%/netlevel/redgrndm.spe
+%%DATADIR%%/netlevel/ruins.spe
+%%DATADIR%%/netlevel/spacymed.spe
+%%DATADIR%%/netlevel/spacytdm.spe
+%%DATADIR%%/netlevel/teardrop.spe
+%%DATADIR%%/netlevel/treesmal.spe
+%%DATADIR%%/sfx/adie02.wav
+%%DATADIR%%/sfx/adie03.wav
+%%DATADIR%%/sfx/adie05.wav
+%%DATADIR%%/sfx/ahit01.wav
+%%DATADIR%%/sfx/aland01.wav
+%%DATADIR%%/sfx/alien01.wav
+%%DATADIR%%/sfx/amb07.wav
+%%DATADIR%%/sfx/amb10.wav
+%%DATADIR%%/sfx/amb11.wav
+%%DATADIR%%/sfx/amb13.wav
+%%DATADIR%%/sfx/amb15.wav
+%%DATADIR%%/sfx/amb16.wav
+%%DATADIR%%/sfx/ambcave1.wav
+%%DATADIR%%/sfx/ambcave2.wav
+%%DATADIR%%/sfx/ambcave3.wav
+%%DATADIR%%/sfx/ambcave4.wav
+%%DATADIR%%/sfx/ambfrst2.wav
+%%DATADIR%%/sfx/ambtech1.wav
+%%DATADIR%%/sfx/ambtech2.wav
+%%DATADIR%%/sfx/ambtech3.wav
+%%DATADIR%%/sfx/ammo01.wav
+%%DATADIR%%/sfx/ammo02.wav
+%%DATADIR%%/sfx/apain01.wav
+%%DATADIR%%/sfx/aslash01.wav
+%%DATADIR%%/sfx/ball01.wav
+%%DATADIR%%/sfx/blkfoot4.wav
+%%DATADIR%%/sfx/button02.wav
+%%DATADIR%%/sfx/cleaner.wav
+%%DATADIR%%/sfx/crmble01.wav
+%%DATADIR%%/sfx/delobj01.wav
+%%DATADIR%%/sfx/doorup01.wav
+%%DATADIR%%/sfx/doorup02.wav
+%%DATADIR%%/sfx/eleacc01.wav
+%%DATADIR%%/sfx/elect02.wav
+%%DATADIR%%/sfx/eledec01.wav
+%%DATADIR%%/sfx/endlvl02.wav
+%%DATADIR%%/sfx/explod02.wav
+%%DATADIR%%/sfx/fadeon01.wav
+%%DATADIR%%/sfx/firebmb1.wav
+%%DATADIR%%/sfx/flamloop.wav
+%%DATADIR%%/sfx/fly03.wav
+%%DATADIR%%/sfx/force01.wav
+%%DATADIR%%/sfx/grenad01.wav
+%%DATADIR%%/sfx/health01.wav
+%%DATADIR%%/sfx/lasrmis2.wav
+%%DATADIR%%/sfx/lava01.wav
+%%DATADIR%%/sfx/link01.wav
+%%DATADIR%%/sfx/logo09.wav
+%%DATADIR%%/sfx/metal.wav
+%%DATADIR%%/sfx/mghit01.wav
+%%DATADIR%%/sfx/mghit02.wav
+%%DATADIR%%/sfx/pland01.wav
+%%DATADIR%%/sfx/plasma02.wav
+%%DATADIR%%/sfx/plasma03.wav
+%%DATADIR%%/sfx/pldeth02.wav
+%%DATADIR%%/sfx/pldeth04.wav
+%%DATADIR%%/sfx/pldeth05.wav
+%%DATADIR%%/sfx/pldeth07.wav
+%%DATADIR%%/sfx/plpain01.wav
+%%DATADIR%%/sfx/plpain02.wav
+%%DATADIR%%/sfx/plpain04.wav
+%%DATADIR%%/sfx/plpain10.wav
+%%DATADIR%%/sfx/poof05.wav
+%%DATADIR%%/sfx/poof06.wav
+%%DATADIR%%/sfx/robot02.wav
+%%DATADIR%%/sfx/rocket02.wav
+%%DATADIR%%/sfx/save01.wav
+%%DATADIR%%/sfx/save05.wav
+%%DATADIR%%/sfx/scream02.wav
+%%DATADIR%%/sfx/scream03.wav
+%%DATADIR%%/sfx/scream08.wav
+%%DATADIR%%/sfx/shotgn31.wav
+%%DATADIR%%/sfx/speed02.wav
+%%DATADIR%%/sfx/spring03.wav
+%%DATADIR%%/sfx/swish01.wav
+%%DATADIR%%/sfx/switch01.wav
+%%DATADIR%%/sfx/telept01.wav
+%%DATADIR%%/sfx/throw01.wav
+%%DATADIR%%/sfx/timerfst.wav
+%%DATADIR%%/sfx/voice/aimsave.wav
+%%DATADIR%%/sfx/voice/ammosave.wav
+%%DATADIR%%/sfx/voice/ladder_1.wav
+%%DATADIR%%/sfx/voice/ownsave.wav
+%%DATADIR%%/sfx/voice/platfo_1.wav
+%%DATADIR%%/sfx/voice/poweru_1.wav
+%%DATADIR%%/sfx/voice/savesave.wav
+%%DATADIR%%/sfx/voice/spaceb_1.wav
+%%DATADIR%%/sfx/voice/spcbr1.wav
+%%DATADIR%%/sfx/voice/spcbr2.wav
+%%DATADIR%%/sfx/voice/starts_1.wav
+%%DATADIR%%/sfx/voice/statio_1.wav
+%%DATADIR%%/sfx/voice/switch_1.wav
+%%DATADIR%%/sfx/voice/switch_2.wav
+%%DATADIR%%/sfx/voice/telepo_1.wav
+%%DATADIR%%/sfx/voice/wallss_1.wav
+%%DATADIR%%/sfx/voice/weapon_1.wav
+%%DATADIR%%/sfx/zap2.wav
+%%DATADIR%%/sfx/zap3.wav
+share/pixmaps/abuse.png
+@dirrm %%DATADIR%%/sfx/voice
+@dirrm %%DATADIR%%/sfx
+@dirrm %%DATADIR%%/netlevel
+@dirrm %%DATADIR%%/music
+@dirrm %%DATADIR%%/lisp
+@dirrm %%DATADIR%%/levels/mac
+@dirrm %%DATADIR%%/levels
+@dirrm %%DATADIR%%/art/tints/guns
+@dirrm %%DATADIR%%/art/tints/cop
+@dirrm %%DATADIR%%/art/tints/ant
+@dirrm %%DATADIR%%/art/tints
+@dirrm %%DATADIR%%/art/fore
+@dirrm %%DATADIR%%/art/chars
+@dirrm %%DATADIR%%/art/back
+@dirrm %%DATADIR%%/art
+@dirrm %%DATADIR%%/addon/twist/sfx
+@dirrm %%DATADIR%%/addon/twist/lisp
+@dirrm %%DATADIR%%/addon/twist/levels
+@dirrm %%DATADIR%%/addon/twist/art
+@dirrm %%DATADIR%%/addon/twist
+@dirrm %%DATADIR%%/addon/pong/levels
+@dirrm %%DATADIR%%/addon/pong
+@dirrm %%DATADIR%%/addon/newart
+@dirrm %%DATADIR%%/addon/leon/sfx
+@dirrm %%DATADIR%%/addon/leon/lisp
+@dirrm %%DATADIR%%/addon/leon
+@dirrm %%DATADIR%%/addon/example
+@dirrm %%DATADIR%%/addon/deathmat
+@dirrm %%DATADIR%%/addon/claudio
+@dirrm %%DATADIR%%/addon/bong
+@dirrm %%DATADIR%%/addon/aliens
+@dirrm %%DATADIR%%/addon
+@dirrm %%DATADIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2013-04-29 00:01:43 UTC
State Changed
From-To: patched->closed

Committed, Thanks!